Jump to content
Na forum sat-4-all.com obowiązuje bezwzględny zakaz oferowania sharingu oraz umieszczania linków do treści łamiących prawa autorskie.
CosmateMysli

Plugin do Listy kanałow Openbox Prismcube

Recommended Posts

.ipk dajesz do /tmp/

 

instalujesz polecniem w telnet

 

opkg install -force-overwrite /tmp/*.ipk

Share this post


Link to post
Share on other sites

.ipk dajesz do /tmp/

 

instalujesz polecniem w telnet

 

opkg install -force-overwrite /tmp/*.ipk

 

 

______ __ __ _______ __

| __ |.---.-.----.| |--. | | |.-----.| |.-----.

| __ < || _ | __|| < | || _ || || -__|

|______/__||___._|____||__|__| |___|___||_____||__||_____|

 

 

The Angstrom Distribution elmo

 

BlackHole 2.1.11

 

elmo login: root

root@elmo:~# opkg install -force-overwrite /tmp/e2-plugin-extensions-myupdater_2.0_all.ipk

Installing e2-plugin-extensions-myupdater (2.0) to root...

Configuring shadow.

update-alternatives: Linking //usr/sbin/chpasswd to chpasswd.shadow

update-alternatives: Linking //usr/sbin/chfn to chfn.shadow

update-alternatives: Linking //usr/sbin/newgrp to newgrp.shadow

update-alternatives: Linking //usr/sbin/chsh to chsh.shadow

update-alternatives: Linking //usr/sbin/groups to groups.shadow

update-alternatives: Linking //usr/sbin/vipw to vipw.shadow

update-alternatives: Linking //usr/sbin/vigr to vigr.shadow

update-alternatives: Linking //usr/bin/passwd to passwd.shadow

update-alternatives: Error: cannot register alternative chfn to /usr/bin/chfn since it is already registered to /usr/sbin/chfn

update-alternatives: Error: cannot register alternative newgrp to /usr/bin/newgrp since it is already registered to /usr/sbin/newgrp

update-alternatives: Error: cannot register alternative chsh to /usr/bin/chsh since it is already registered to /usr/sbin/chsh

update-alternatives: Error: cannot register alternative groups to /usr/bin/groups since it is already registered to /usr

/sbin/groups

update-alternatives: Linking //usr/sbin/chpasswd to chpasswd.shadow

update-alternatives: Linking //bin/login to login.shadow

update-alternatives: Error: cannot register alternative vipw to /sbin/vipw since it is already registered to /usr/sbin/v

ipw

update-alternatives: Error: cannot register alternative vigr to /sbin/vigr since it is already registered to /usr/sbin/v

igr

Configuring e2-plugin-extensions-myupdater.

********************************************************

* MyUpdater 2.0 *

********************************************************

* *

* For Black Hole *

* For VTI *

* For OpenPLI *

* For OpenATV *

* For OpenSPA *

* For Nbox (OpenPLI) *

* For Nbox (Graterlia) *

* *

* plugin fantastic menu Build by gutemine *

* *

* Modification by Sancho 2018 *

* *

* Restart Enigma-2 GUI to activate the plugin *

********************************************************

Collected errors:

* pkg_run_script: package "shadow" postinst script returned status 1.

* opkg_configure: shadow.postinst returned 1.

 

chyba nie poszło

Edited by CosmateMysli

Share this post


Link to post
Share on other sites

Jedyne rozwiązanie jakie mi wyszło to:

 

-w katalogu tmp utworzyłem podkatalog enigma2

-do niego wrzuciłem pobraną listę

-pilot menu->black hole->Bh Tolls->Import E2 settings...

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.